<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11923" pointId="521" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2024-11-07 13:32:46" timeDiffer="0">
  <longitude>111.675731</longitude>
  <latitude>40.821305</latitude>
  <direction>139.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145264_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国内蒙古自治区呼和浩特市回民区新华大街1号</address>
  <locationDescribe>在维多利商厦附近</locationDescribe>
  <currentTime>1730957565577</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241107/1730957565577.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>